:root{
    --main-color: #d9534f;
}
.mega-menu-expand, .vpf-menu .submenu li.deeper > ul, .vpf-menu .submenu.deeper > .mega-menu-expand,
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span{
    font-weight: 600;
    text-transform: uppercase;
}
.topmod-content .mod-languages ul{
    list-style: none;
}
.topmod-content .mod-languages ul li{
    display: inline-block;
}
.topmod-content .mod-languages .lang-inline{
    margin-bottom: 0px;
}
.brand{
    margin-top: 0px;
}
#vpf-header .inner-container{
    padding-bottom: 10px;
}
/* h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{
    font-weight: 400;
} */
h1.ba-input-label-wrapper{
    font-weight: 600!important;
}
h1.product-title,
.item-page .page-header > h1,
.blog-items .page-header > h2{
    font-weight: 600;
    text-transform: none;
}
h1.product-title,
.item-page .page-header > h1,
h1,.h1{
    font-size: 50px;
}
/* .blog-items .page-header > h2, */
h2,.h2{
    font-size: 40px;
}
h3,.h3,
h3 span{
    font-size: 30px;
}
.category-list .category-name, .vendor-inner .vendor-storename, .manufacturer-inner .manufactuer-name,
.category-list .category-name a, .vendor-inner .vendor-storename a, .manufacturer-inner .manufactuer-name a,
.product-listing.mode-grid .product-name, .vp-product-carousel .vp-product-carousel-inner .product-name,
.product-listing.mode-grid .product-name a, .vp-product-carousel .vp-product-carousel-inner .product-name a{
    font-size: 16px;
    font-weight: 600;
}
h2.ba-input-label-wrapper{
    font-weight: 600!important;
}
.mod-big-header .mod-header{
    font-weight: 600;
}
#bottom .mod-header span{
    font-size: 25px;
}
#breadcrumbs .breadcrumb{
    font-size: 13px;
}
/* .breadcrumbs-cont h1{
    font-size: 76px;
    font-weight: 600;
} */
/* h4,.h4{
    font-size: 20px;
}
h5,.h5{
    font-size: 16px;
}
h6,.h6{
    font-size: 11px;
} */
.item .icons .btn-group,
.product-listing .product-inner .product-cat-name-cont{
    display: none!important;
}
.breadcrumbs-cont h1{
    color: #fff;
}
section#breadcrumbs{
    background-color: #000;
    background-image: url("//mosconi-gladen.es/images/mascara.jpg");
    background-size: cover;
    background-attachment: inherit;
}
html.com-virtuemart.view-productdetails section#breadcrumbs{
    display: none;
}
html.com-virtuemart.view-productdetails .product-title-cont > a,
html.com-virtuemart.view-productdetails .product-title-cont > .product-page-icons{
    display: none;
}
html.com-content.view-category.layout-blog .blog > h1{
    margin-bottom: 30px;
}
html.com-content.view-category.layout-blog .blog .item {
    box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
    -webki-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);
    padding: 20px 20px 15px;
}
html.com-content.view-category.layout-blog .blog > .page-header h2 a{
    font-size: 25px;
}
.main-bottom-vertical-fullwidth .vertical-module{
    padding: 0px!important;
}
.main-bottom-vertical-fullwidth .vertical-module .mod-custom{
    background-size: cover;
}
/* .category-name-cont h4.category-name a{
    font-size: 18pt;
} */
html.com-virtuemart.view-category.itemid-439 .category-name-cont h4.category-name a,
html.com-virtuemart.view-category.itemid-102 .category-name-cont h4.category-name a{
    font-size: 18pt;
}
html.com-virtuemart.view-category.itemid-439 #mainbody,
html.com-virtuemart.view-category.itemid-102 #mainbody{
    padding-bottom: 0px;
}
.product-bottom-cont .nav-list{
    text-align: left!important;
}
section.main-bottom-vertical-fullwidth .row > div[class^="col"] .module-cont .custom .inner-container{
    padding-top: 50px;
    padding-bottom: 50px;
}
@media (min-width: 768px){

    section.main-bottom-vertical-fullwidth .row{
        display: flex;
    }
    section.main-bottom-vertical-fullwidth .row > div[class^="col"]{
        display: flex;
    }
    section.main-bottom-vertical-fullwidth .row > div[class^="col"] .module-cont,
    section.main-bottom-vertical-fullwidth .row > div[class^="col"] .module-cont .custom{
        display: flex;
    }
}

.productdetails-view .product-price-stock-sku-cont .product-sales-pric, .productdetails-view .product-price-stock-sku-cont .product-sales-price > div > span{
    font-weight: 600;
    color: var(--main-color);
}